/* GENERIC */

body {
    background-color: #FFF;
    color: #000;
    font-family: 'Lato', sans-serif;   
    font-size: 14px;
}
h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-family: 'Lato', sans-serif; 
}

h1 {
    font-size: 26px;
    letter-spacing: 6px;

}
h2 {
    font-size: 20px;
    letter-spacing: 5px;
}
h3 {
    font-size: 18px;
    letter-spacing: 4px;
}
h4 {
    font-size: 16px;
    letter-spacing: 3px;

}

h3 small {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #000;
}

a {
    color: #454545;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    //color: #dbb540;
    color: #27baf1;
}
p {
    margin-bottom: 16px;
}

big {
    font-size: 18px
    letter-spacing: 4px;
}

.heading {
    margin-bottom: 50px;
}
.heading-short {
    margin-bottom: 30px;
}
.heading-long {
    margin-bottom: 80px;
}
.row {
    position: relative;
    
}
.blue {
    color: #27baf1;
}
.empty {
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
}


@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 768px) {

}
@media (min-width: 992px) {
    
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.img-fluid {
    width: 100%;
}
.clear {
    clear: both;
}

.container {
    position: relative;
}

/* VALIATION */

#flashMessage {
    line-height: 26px;
    color: #FFF;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    padding: 20px 0;
    margin: 0 0 15px 0;
    z-index: 200;
    position: relative;
}
#flashMessage.message {
    background-color: darkred;
}
#flashMessage.success {
    background-color: darkgreen;
}

form div.error-message {
    color: #FFF;
    background-color: darkred;
    font-weight: bold;
    margin: 0 0 15px 0;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    float: none;
    clear: both;
    width: 60%;
}
form div.input.captcha div.error-message {
    width: 50%;
}
form#LeadContactForm div.input.captcha div.error-message {
    width: 60%;
}

@media (max-width: 768px) {

    #flashMessage {
        line-height: 20px;
        font-size: 16px;
    }
    form div.error-message {
        font-size: 12px;
        float: none;
        width: 100%;
    }
    form div.input.captcha div.error-message {
        width: 100%;
    }

}
@media (min-width: 768px) {
    form div.error-message {
        font-size: 10px;
    }
}
@media (min-width: 992px) {
    form div.error-message {
        font-size: 12px;
    }
}
@media (min-width: 1200px) {
    form div.error-message {
        font-size: 14px;
    }
}


/* HEADERS AND TOP NAV */

.header {
    z-index: 100;
    position: relative;
}
.header .logo {
    padding: 65px 0 0 0;
}
.header .logo img {
    width: 100%;
}

.header .slogan {
    text-align: left;
    float: right;
    width: auto;
    margin: 35px 0 0 0;
    font-size: 12px;
    line-height: 20px;
}
.header .slogan .fa.fa-phone {
    color: #FFF;
    display: inline-block;
    background-color: #000;
    padding: 2px;
    border-radius: 8px;
    width: 16px;
    height: 16px;
    margin: 0 10px 0 0;
    text-align: center;
}

.header .menu {
    list-style: outside none none;
    margin: 24px 0 0 0;
    padding: 0;
    float: right;
    text-transform: uppercase;
    font-size: 14px;
    width: auto;
}
.header .menu li {
    float: left;
    margin: 0 30px;
    padding: 0;
}
.header .menu li:last-child {
    margin: 0 0 0 30px;
}
.header .menu li a {
    color: #00115a;
    padding: 8px 0;
}
.header .menu li a:hover,
.header .menu li.current a {
    border-bottom: 1px solid #00115a;
    text-decoration: none;
}

.header .request {
    float: right;
    background-color: #3e4343;
    border-radius: 10px;
    margin: 15px 0 0 0;
}
.header .request a,
.content .request a {
    padding: 10px 40px;
    color: #fff;
    text-align: center;
    float: left;
}

.content .request {
    width:100%;
    background-color: #3e4343;
    border-radius: 10px;
    margin: 0 0 30px 0;
    float: left;
}
.content .request a {
    padding: 30px 0;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.navbar-header {
    display: inline-block !important;
    width: auto;
    position: relative;
    margin: 0 auto;
}
.navbar-header .navbar-toggle {
    float: left;
}
.navbar-header .navbar-toggle span {
    background-color: #000;
}
.navbar-header .navbar-brand {
    color: #000;
    padding: 15px 0;
}
.header #menu {
    padding: 0;
    margin: 0;
    position: relative;
    text-align: center;
}
.header #menu .navbar-collapse {
    position: absolute;
    z-index: 500;
    right: 0;
}
.header #menu .navbar-collapse.collapsing {
    width: 100%;
}
.header #menu .navbar-collapse.in {
    position: absolute;
    top: 49px;
    left: 0;
    width: 100%;
    z-index: 500;
}

.header #menu .navbar-collapse.in ul,
.header #menu .navbar-collapse.collapsing ul {
    width: 100%;
    float: none !important;
    background-color: #e3e3e3;

}
.header #menu .navbar-collapse.in ul li,
.header #menu .navbar-collapse.collapsing ul li {
    float: none !important;
    width: 100%;
    margin: 0;
}
.header #menu .navbar-collapse.in ul li a,
.header #menu .navbar-collapse.collapsing ul li a {
    padding: 0 10px;
    color: #000;
    border-bottom: 1px solid #000;
    width: 100%;
    display: block;
    height: 36px;
    line-height: 36px;
}    
.header #menu .navbar-collapse.in ul li a:hover {
    background: url('/img/article-fabric-bg.png') top left repeat;
    text-decoration: none;
    color: #000;
}
.header #menu .navbar-collapse.in ul li:last-child a {
    border: none;
}

@media (max-width: 768px) {
    .header .menu {
        margin:  0;
    }
    .header .logo {
        padding: 20px 0 0 0;
    }
}
@media (min-width: 768px) {
    .header .logo {
        padding: 40px 0 0 0;
    }
    .header .slogan {
        margin: 10px 0 0 0;
        font-size: 10px;
    }
    .header .menu {
        font-size: 10px;
    }
    .header .menu li {
        margin: 0 10px;
    }
    .header .menu li:last-child {
        margin: 0 0 0 10px;
    }
}
@media (min-width: 992px) {
    .header .menu {
        font-size: 12px;
    }
    .header .slogan {
        font-size: 12px;
    }
    .header .menu li {
        margin: 0 12px;
    }  
    
    .header .menu li:last-child {
        margin: 0 0 0 12px;
    }
}
@media (min-width: 1200px) {
    .header .logo {
        padding: 65px 0 0 0;
    }
    .header .slogan {
        margin: 35px 0 0 0;
        font-size: 14px;
    }
    .header .menu {
        font-size: 14px;
    }
    .header .menu li {
        margin: 0 25px;
    } 
    .header .menu li:last-child {
        margin: 0 0 0 25px;
    }
}



/* SLIDER */

.slide {
    position: absolute;
    top: 0;
    left: auto;
    width: 100%;
}
@media (max-width: 768px) {
    .slide {
        margin: 50px 0 0 0;
        left: 0;
    }
    .slide .slider {
        padding: 0;
    }
}
.slide .slider {
    margin-bottom: 0;
}
.slide .slider img {
    width: 100%;
}

#slides .slidesjs-navigation {
    position: absolute;
    height: 40px;
    width: 40px;
    line-height: 40px;
    top: 50%;
    margin-top: -20px;
    color: #fff;
    z-index: 200;
    display: block;
    background-color: rgba(255,255,255,0.7);
    border-radius: 20px;
    text-align: center;
}
#slides .slidesjs-navigation i {
    color: #dbb540;
    height: 40px;
    line-height: 40px;
    font-size: 28px;
}
#slides .slidesjs-navigation.slidesjs-previous {
    left: -10px;
}
#slides .slidesjs-navigation.slidesjs-next {
    right: -10px;
}
#slides .slidesjs-navigation.slidesjs-play,
#slides .slidesjs-navigation.slidesjs-stop {
    display: none;
}

/* CONTENT AREA */

.content {
    font-family: 'Lato', sans-serif;
}
.container.content {
    margin: 40px auto 70px auto;
}
@media (max-width: 768px) {
    .container.content {
        font-size: 14px;
        margin: 70px auto 50px auto;
    }
}
@media (min-width: 768px) {
    .container.content {
        font-size: 12px;
        margin: 20px auto 30px auto;
    }
}
@media (min-width: 992px) {
    .container.content {
        font-size: 13px;
        margin: 30px auto 60px auto;
    }
}
@media (min-width: 1200px) {
    .container.content {
        font-size: 14px;
        margin: 40px auto 70px auto;
    }
}

/* FOOTER */

.footer {
    margin: 30px 0 0 0;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
}

.footer .logo img {
    width: 100%;
}
.footer .logo.mob img {
    width: 100%;
}
.footer .menu {
    list-style: outside none none;
    margin: 60px 0 0 0;
    padding: 0; 
}
.footer p {
    line-height: 14px;
}
.footer .menu a {
    color: #000;
    line-height: 18px;
}
.footer .signup {
    float: right;
    text-align: right;
    margin: 0 0 20px 0;
    width: 100%;
}
.footer .signup form .input,
.footer .signup form .submit {
    display: inline-block;    
}
.footer .signup form .input{
    width: 70%;
}
.footer .signup form .submit {
    width: 25%;
}
.footer .signup form .input input {
    text-align: center;
    font-size: 10px;
    border: 1px solid #000;
    line-height: 30px;
    height: 30px;
    padding: 0;
    width: 100%;
}
.footer .signup form .submit input {
    background-color: #454545;
    color: #FFF;
    border: none;
    height: 30px;
    line-height: 30px;
    font-size: 10px;
    width: 100%;
    font-weight: bold;
    letter-spacing: 1.5px;
}
.footer .content {
    float: right;
    clear: right;
    text-align: right;
    font-size: 12px;
    margin: 0;
}

@media (max-width: 768px) {
    footer.main {
        background-color: #eaebf1;
    }
    .footer .menu {
        text-align: center;
        margin: 40px 0 50px 0;
    }
    .footer .content {
        font-size: 12px;
        text-align: center;
        width: 100%;
    }
}
@media (min-width: 768px) {
    footer.main {
        background-color: #eaebf1;
    }
    .footer .signup form .submit input {
        font-size: 10px;
        letter-spacing: 0px;
    }
    .footer .content {
        font-size: 12px;
    }
}
@media (min-width: 992px) {
    .footer .signup form .submit input {
        font-size: 10px;
        letter-spacing: 1px;
    }
    .footer .content {
        font-size: 12px;
    }
}
@media (min-width: 1200px) {
    .footer .signup form .submit input {
        font-size: 10px;
        letter-spacing: 1.5px;
    }
    .footer .content {
        font-size: 12px !important;
    }
}


.subfooter {
    margin: 30px 0 10px 0;
    font-size: 11px;
}
.subfooter .copy {
    padding-left: 50px;
}
.subfooter .link {
    text-align: right;
}
@media (max-width: 768px) {
    .subfooter .copy {
        text-align: center;
        padding: 0px;
    }
    .subfooter .link {
        text-align: center;
        padding: 0px;
    }
}

/* REPRESENTED ARTISTS */

.artist {
    font-family: 'Lato', sans-serif;
    margin: 0 0 50px 0;
}
.artist .image img {
    width: 100%;
    margin: 0 0 16px 0;
}
.artist a {
    color: #000;
}

/* WORKS */

.work .image img {
    width: 100%;
}

/* CONTACT PAGE */



form {

}

form .second-form {
    margin: 30px 0 0 0;
    clear: both;
}

form h2 {
    margin: 0 0 15px 0;
}
form div.input {
    padding: 8px 0;
    clear: both;
}

form div.input label {
    display: inline-block;
    width: 100%;
    text-align: left;
    font-weight: normal;
    margin: 0 0 8px 0;
}
form div.input input,
form div.input textarea {
    border: 1px solid #C5C5C5;
    width: 60%;
    padding: 0 3px;
    line-height: 30px;
    height: 30px;
}
form div.input textarea {
    height: auto;
}
form div.input input.small {
    //width: 30%;
}
form div.input.file input {
    border: none;
}

form div.input #address_find_1,
form div.input #address_find_2,
form div.input #BookingAddressedTo {
    width: 90%;
}
form div.submit {
    
}
form div.submit input {
    background-color: #3D4070;
    color: #FFF;
    border: none;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 100%;
    font-weight: bold;
    letter-spacing: 0px;
}

form #BookingDateValuation {
    height: 0;
    border: none;
}
form #datepicker div.ui-datepicker {
    width: 60%;
    border: 1px solid #C5C5C5;
    background: none;
    border-radius: 0px;
    font-family: 'Lato',sans-serif !important;
}

form #datepicker div.ui-datepicker .ui-datepicker-header {
    background-color: #3d4070;
    color: #FFF;
    border: none;
    border-radius: 0px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    border: 1px solid #FFF;
    border-radius: 0;
    color: #FFF;
    height: 1.5em;
    width: 1.5em;
    top: 5px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:hover,
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:hover {
    background-color: #27BAF1;
    text-decoration: none;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    left: 5px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    right: 5px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
    content: "<";
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before {
    content: ">";
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td {
    
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a {
    color: #27baf1
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-highlight {
     background-color: #3d4070 !important;
     border: none;
     color: #FFF;
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-active {
     background-color: #27baf1;
      border: none;
     color: #FFF;
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-hover {
    border: 1px solid #3d4070;
    background-color: #27baf1;
    color: #FFF;
}

form div.checkbox {
    width: 50%;
    float: left;
    margin: 5px 0;
}
form div.checkbox.terms {
    width: 100%;
}
form div.checkbox:nth-child(odd) {
    clear: both;
}
form div.checkbox label {
    width: auto;
    padding: 0;
}
form div.checkbox div.checker {
    display: inline-block;
    width: auto;
}
form div.checkbox div.checker span {
    border: 1px solid #C5C5C5;
    background-color: #FFF;
    height: 18px;
    line-height: 18px;
    margin-right: 5px;
    width: 18px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
form div.checkbox div.checker span input {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 1px;
    left: 1px;
    opacity: 0;
    cursor: pointer;
}
form div.checkbox div.checker span.checked {
    background: url("../../img/admin/checker-checked.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}


form div.time div.selector {
    cursor: pointer;
    height: 24px;
    line-height: 22px;
    padding-right: 22px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
form div.time div.selector span {
	height: 23px;
	line-height: 23px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
div.selector select {
	bottom: 0px;
	left: 0px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
}
form div.time div.selector.disabled span {
    color: #CCCCCC;
}
form div.time div.selector span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../img/arrows-select.png") no-repeat scroll right center #FFF;
    border-color: #C5C5C5;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 3px;
}
form div.time div.selector select {
    height: 30px;
    padding: 0 10px;
}


form div.input.captcha {
    
}
form div.input.captcha div.captcha {
    width: 50%;
}
form div.input.captcha div.captcha img {
    width: 100%;
}
form div.input.captcha input {
    width: 50%;
}

form#LeadCloneContactForm div.input.captcha input,
form#LeadCloneContactForm div.input.captcha div.captcha,
form#LeadCloneContactForm div.submit,
form#LeadContactForm div.input.captcha input,
form#LeadContactForm div.input.captcha div.captcha,
form#LeadContactForm div.submit {
    width: 60%;
}

@media (max-width: 768px) {
    form div.input label {
        margin: 0;
        width: 100%;
        text-align: center;
        margin: 0 0 10px 0;
    }
    form div.input input,
    form div.input textarea {
        width: 100%;
    }
    form div.input #address_find_1,
    form div.input #address_find_2,
    form div.input #BookingAddressedTo {
        width: 100%;
    }
    form div.checkbox {
      width: 100%;
      float: none;
      clear: both;
    }
    form div.checkbox label {
        width: auto;
    }
    form #datepicker div.ui-datepicker {
        width: 100%;
    }
    form div.input.captcha,
    form div.input.captcha div.captcha,
    form div.input.captcha div.captcha img,
    form div.input.captcha input,
    form div.submit,
    form#LeadContactForm div.input.captcha input,
    form#LeadContactForm div.input.captcha div.captcha,
    form#LeadContactForm div.submit,
    form#LeadCloneContactForm div.input.captcha input,
    form#LeadCloneContactForm div.input.captcha div.captcha,
    form#LeadCloneContactForm div.submit {
        width: 100%;
    }
}
@media (min-width: 768px) {
    form div.input label {
        font-size: 10px;
    }
    form #datepicker div.ui-datepicker {
        width: 100%;
    }
}
@media (min-width: 992px) {
    form div.input label {
        font-size: 12px;
    }
    form #datepicker div.ui-datepicker {
        width: 70%;
    }
}
@media (min-width: 1200px) {
    form div.input label {
        font-size: 14px;
    }
    form #datepicker div.ui-datepicker {
        width: 60%;
    }
}

/* ALL */

.lead-button {
    float: right;
    margin-right: 8.33333%;
    background-color: #454545;
    position: absolute;
    bottom: 0;
    right: 0;
}
.lead-button a {
    display: block;
    background-color: #454545;
    color: #FFF;
    height: 40px;
    text-align: center;
    line-height: 40px;
    letter-spacing: 2px;
}

@media (max-width: 768px) {
    .lead-button {
        float: none;
        margin: 0 0 -60px 0;
        background-color: #454545;
        position: absolute;
        bottom: 0;
        right: auto;
    }
}

/* Business Cards */
.service {
	overflow: hidden; 
	margin-bottom: 10px;
	padding: 15px 15px 10px;
}
.service:hover,
.service.bc {
	background: #fff;
	box-shadow: 0 0 5px #C5C5C5;
                -webkit-transition: box-shadow 0.2s ease-in-out;
                -moz-transition: box-shadow 0.2s ease-in-out;
                -o-transition: box-shadow 0.2s ease-in-out;
                transition: box-shadow 0.2s ease-in-out;
}

.service .desc {
	padding: 0 15px; 
	overflow: hidden;
}

.service .service-icon {
	float: left;
	padding: 10px;
	color: #72c02c;
	font-size: 35px;  
	text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.service .service-icon.icon-cogs {
	font-size: 37px;
}
.service .service-icon.icon-plane {
	font-size: 43px;
}
.service.bc .desc {
                padding: 0 0 10px 0;
}
.service.bc .desc .image {
                width: 100%;
}
.service.bc h4 {
                font-size: 14px;
                margin: 20px 0 0 0;
                letter-spacing: 0px;
                font-weight: normal
}
.service.bc h5 {
                font-size: 14px;
                margin: 0;
}
.service.bc ul.details {
                padding: 0;
                margin: 20px 0 0 0;
                list-style: outside none none;
                font-size: 12px;
}
.service.bc ul.details li i.fa {
                margin: 0 15px 0 0;
                width: 12px;
                display: inline-block;
                textalign: center;
}
.service.bc ul.details li i.fa.fa-mobile-phone {
                font-size: 20px;
                line-height: 14px;
}
.service.bc p {
                font-size: 12px;
}